[
	{
		"url":"../../assets/img/landingpage/SketchPng677c41a514ce39003ea3ad7eed2f45da074f91790561db2f64b930d36743a708.png",
		"note":"巴西 Comigo 之家 2021 julian risso Arquitetura"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng27604c75820dea4f34c3641e123e7d0e0686011ab8695b7324e602518faa173e.png",
		"note":"以色列Theodor herzl 艺术文化中心 Asaf Lerman"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng321a6596588e6a2a48470c19b29e6164b134792adc609d7f631c7548339e50fe.png",
		"note":"Heladeria Famiglia  Córdoba Province, Argentina"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng89e9554a3265a9c1f8d56f3f7dd92e7e0af6a15c8c7b8aa9fddfe992757c51a0.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng386937feecf5dc0d6863ea7b0c43461645676e224f9cef09e993539687ea0c83.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPngc42827b3629850e03b13e09086d7ff58b8115f489fe384f9d0358851eb15ec47.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPngb61811580d481d4def6488e495e5e7ce94fb3a74b302b0d46c348b834d261380.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPngc40a2e5c70adcca0e261cf9fff7c7b72600c44e4c686be979b5d9eb3f8fcb11f.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPngd2e8268ff6732544d7f68f24f95d5b0f0b1cb9cc30d8a6999e6d26e14ed61b37.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng386937feecf5dc0d6863ea7b0c43461645676e224f9cef09e993539687ea0c83.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng702027424a07528b5ff961d718d1e97f5c65050216a099217ffbde26963750ef.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPngb0ddea94e6fe18953526d1a639df71ca6ec7cddd5b5299c13b4e1a273fad4ef1.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPngbd7967bb06c7e3f11d92c9c60ff0dc76ac1dcb13fdd2dd2d3fe600c34d3f9c42.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPngcb1de6df3ae05d75f886fa3734104662e588761124ed01a2a70098de8319fd64.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng7d6f19699512d467d9c2c6735798214c0ad484446e64adfb3f1215fb3d1cf5bb.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPnga8a60f367472e5fa26e6f45d0cfc08dba310ce53cfb28bac9765d22131a69134.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng09b8d1f99fd42b318c6bc00cfecbc1aebaf6950c531649da656adbf849d84188.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng386937feecf5dc0d6863ea7b0c43461645676e224f9cef09e993539687ea0c83.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng44524e3339837934e30507c5b8936bd820142d1a87e1f8631f81979b94f5d09a.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPngbd7967bb06c7e3f11d92c9c60ff0dc76ac1dcb13fdd2dd2d3fe600c34d3f9c42.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng11f2551c8c79f2a1f49994d7331b917307433c1dfc9bb864ab7941f9e98dacfd.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng386937feecf5dc0d6863ea7b0c43461645676e224f9cef09e993539687ea0c83.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPngdeef997ff688c81e59cf6e882f2970cdc203ead50855f1db4e719e5ed73958b7.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng51f6302e0405645a754c13a5832916e57e46357a62248bba0c66a45fb3cf7e34.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng601477a42b73ad2eb2762ec090e42f63c3e924c88455c039a851b88237971ba9.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPngd2e8268ff6732544d7f68f24f95d5b0f0b1cb9cc30d8a6999e6d26e14ed61b37.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng4f81a60c9fe9d2ae25bb83fb0252c7bdab23768bbc807bbae7f9e5b04b694bd8.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng3622edd1182388117b81d016412b296bafd4b2e05706408fc9de0dd39c2c52a6.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPngaca45c5ff6a2d365055c1489e841ff3a83787adf7a31d5a5ee88dcc478e79835.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPngf8bad8dff6006b20891088b3964f4c53d7d84a490be63fe494ca5f378ce17ed1.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng631eafd3e8e1a7ffdc4c6e213f31b0af54b76cc064bf269f4c39fceac1e788b8.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	},
	{
		"url":"../../assets/img/landingpage/SketchPng3622edd1182388117b81d016412b296bafd4b2e05706408fc9de0dd39c2c52a6.png",
		"note":"Begegnungshaus Jägersbrunn  WSM Architekten"
	}
]